@charset "UTF-8";


/* ----- voice_contents ----- */
#voice_contents {
  border-top: 1px dotted #b6b6b6;
}

#voice_contents section {
  border-bottom: 1px dotted #b6b6b6;
}

#voice_contents h4 {
  color: #b4896f;
  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 18px;
  margin-bottom: 5px;
}

#voice_contents p {
  margin-bottom: 0;
}

#voice_contents p.voice_name {
  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 16px;
  margin: 0 0 20px;
  text-align: right;
}
